@charset "UTF-8";

@media (min-width: 768px), print {
  .l-container {
      padding-bottom: calc(80 / var(--font-size) * 1rem);
  }
}

@media (max-width: 767px), print {
  .l-container {
      padding-bottom: calc(40 / var(--font-size) * 1rem);
  }
}

/* ==========================================================================
  UPDATE
========================================================================== */
@media all and (min-width: 768px), print {
  /* search */
  .mf_finder_searchBox_doctype_select {
    height: 100%;
    border-right: none;
  }
  .mf_finder_searchBox_doctype:after {
    top: 50%;
    transform: translateY(-50%);
  }
  .mf_finder_searchBox_submit {
    background-color: var(--main-color);
    color: #fff;
    font-weight: bold;
  }
  .mf_finder_searchBox_submit:before {
    display: none;
  }
  .mf_finder_searchBox_submit span {
    margin-left: 0.35rem;
    margin-right: 0.35rem;
  }
  .mf_finder_searchBox_items{
    padding-top: 0;
  }
  .mf_finder_searchBox_links .mf_finder_searchBox_sort_links div{
    flex-shrink: 0;
  }
  .mf_finder_searchBox_sort{
    max-width:calc(220 / var(--font-size)* 1rem);
    width:100%;
  }
  .mf_finder_searchBox_pagemax{
    max-width:calc(169 / var(--font-size)* 1rem);
    width:100%;
  }
  .mf_finder_searchBox_sort_links > div:last-child,
  .mf_finder_searchBox_pagemax_links > div:last-child{
    margin-right: 0;
  }

  /* option */
  .mf_finder_searchBox_links .mf_finder_searchBox_category,
  .mf_finder_searchBox_links .mf_finder_searchBox_sort,
  .mf_finder_searchBox_links .mf_finder_searchBox_pagemax {
    border: none;
  }
  .mf_finder_searchBox_links .mf_finder_searchBox_category_links:before,
  .mf_finder_searchBox_links .mf_finder_searchBox_sort_links::before,
  .mf_finder_searchBox_links .mf_finder_searchBox_pagemax_links::before {
    display: none;
  }
  .mf_finder_searchBox_links {
    display: flex;
  }
  .mf_finder_searchBox_links .mf_finder_searchBox_category_links:after,
  .mf_finder_searchBox_links .mf_finder_searchBox_sort_links:after,
  .mf_finder_searchBox_links .mf_finder_searchBox_pagemax_links:after {
    left: 0;
  }
  .mf_finder_searchBox_links .mf_finder_searchBox_sort_links {
    padding-left: 3rem;
  }
  .mf_finder_searchBox_sort,
  .mf_finder_searchBox_pagemax {
    margin-left: auto;
  }
  .mf_finder_searchBox_links .mf_finder_searchBox_pagemax_links {
    padding-left: 4rem;
  }
  .mf_finder_searchBox_links .mf_finder_searchBox_category_links {
    padding-left: 4.75rem;
    gap: calc(4 / var(--font-size)* 1rem) calc(10 / var(--font-size)* 1rem);
  }
  .mf_finder_searchBox_links .mf_finder_searchBox_category_links div{
    font-weight: 700;
    margin: 0;
  }
  .mf_finder_searchBox_links .mf_finder_searchBox_category_links div a,
  .mf_finder_searchBox_links .mf_finder_searchBox_imgsize_links div a,
  .mf_finder_searchBox_links .mf_finder_searchBox_pagemax_links div a,
  .mf_finder_searchBox_links .mf_finder_searchBox_sort_links div a {
    color: var(--main-color);
    border: 1px solid var(--main-color);
    background-color: #fff;
  }
  .mf_finder_searchBox_links .mf_finder_searchBox_category_links div a:hover,
  .mf_finder_searchBox_links .mf_finder_searchBox_imgsize_links div a:hover,
  .mf_finder_searchBox_links .mf_finder_searchBox_pagemax_links div a:hover,
  .mf_finder_searchBox_links .mf_finder_searchBox_sort_links div a:hover {
    background-color: var(--main-color);
    color: #fff;
  }
  .mf_finder_searchBox_links .mf_finder_searchBox_category_links div a.mf_finder_searchBox_link_current,
  .mf_finder_searchBox_links .mf_finder_searchBox_imgsize_links div a.mf_finder_searchBox_link_current,
  .mf_finder_searchBox_links .mf_finder_searchBox_pagemax_links div a.mf_finder_searchBox_link_current,
  .mf_finder_searchBox_links .mf_finder_searchBox_sort_links div a.mf_finder_searchBox_link_current {
    background-color: var(--main-color);
    color: #fff;
  }

  /* list */
  .mf_finder_organic {
    margin-top: 3rem;
  }
  .mf_finder_organic_header_wrapper {
    background-color: var(--color-gray_100);
    margin: auto;
    padding: 0.75rem 0.5rem;
    border-radius: 0.25rem;
  }
  .mf_finder_organic_pager_wrapper {
    margin-top: 2rem;
  }
  .mf_finder_organic_doc_title_wrapper,
  .mf_finder_organic_doc_title_wrapper:visited {
    color: #333;
  }
  .mf_finder_organic_doc_url:after,
  .mf_finder_organic_doc_url:before {
    display: none;
  }
  .mf_finder_organic_doc_img_wrapper {
    flex-shrink: 0;
  }
  .mf_finder_pager_items li {
    border-radius:100%;
    font-size: calc(var(--text-size-s) / var(--font-size)* 1rem);
    font-weight: bold;
    line-height: 1;
    width: calc(32 / var(--font-size)* 1rem);
    height:calc(32 / var(--font-size)* 1rem);
    display:flex;
    align-items:center;
    justify-content:center;
    margin:0 calc(6 / var(--font-size)* 1rem);
  }
  .mf_finder_pager_items li a {
    background-color: #fff;
    border-radius:100%;
    color: var(--main-accent-color);
    border: var(--main-accent-color) calc(1 / var(--font-size)* 1rem) solid;
    width: calc(32 / var(--font-size)* 1rem);
    height:calc(32 / var(--font-size)* 1rem);
    display:flex;
    align-items:center;
    justify-content:center;
    transition: all .3s;
  }
  .mf_finder_pager_items li a:hover {
    background-color: var(--sub-accent-color);
    color: var(--main-accent-color);
  }
  .mf_finder_pager_item_current {
    background-color: var(--main-accent-color);
    color: #fff;
    border-radius: 0.25rem;
  }
  .mf_finder_pager_items .mf_finder_pager_item_first a,
  .mf_finder_pager_items .mf_finder_pager_item_next a,
  .mf_finder_pager_items .mf_finder_pager_item_prev a {
    background-color: #fff;
    border: none;
  }
  .mf_finder_pager_items .mf_finder_pager_item_prev a span:before{
    content:"前へ";
  }
  .mf_finder_pager_items .mf_finder_pager_item_prev,
  .mf_finder_pager_items .mf_finder_pager_item_next{
    width: calc(80 / var(--font-size)* 1rem);
    min-width: calc(80 / var(--font-size)* 1rem);
    margin-left: calc(24 / var(--font-size)* 1rem);
  }
  .mf_finder_pager_items .mf_finder_pager_item_prev{
    margin-left: 0;
    margin-right: calc(24 / var(--font-size)* 1rem);
  }
  .mf_finder_pager_items .mf_finder_pager_item_prev a,
  .mf_finder_pager_items .mf_finder_pager_item_next a{
    background-color: var(--sub-accent-color);
    padding: 0;
    border-color: var(--sub-accent-color);
    border-radius: calc(33 / var(--font-size)* 1rem);
    font-size: calc(var(--text-size-xs) / var(--font-size)* 1rem);
    text-align: center;
    color: var(--main-accent-color);
    width: 100%;
    height: 100%;
    transition: all 0.3s;
  }
  .mf_finder_pager_items .mf_finder_pager_item_prev a:hover,
  .mf_finder_pager_items .mf_finder_pager_item_next a:hover{
    background-color: var(--main-accent-color);
    border-color: var(--main-accent-color);
    color: var(--color-white);
  }
  .mf_finder_pager_items .mf_finder_pager_item_prev a span,
  .mf_finder_pager_items .mf_finder_pager_item_next a span{
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .mf_finder_pager_items .mf_finder_pager_item_prev a span:before{
    content:"前へ";
  }
  .mf_finder_pager_items .mf_finder_pager_item_next a span:before{
    content:"次へ";
  }
  .mf_finder_organic_doc_title_ico {
    color: #fff;
    display: inline-block;
    font-size: 0.675rem;
    line-height: 1;
    padding: 0.25rem 0.5rem;
    margin-bottom: 0.25rem;
    border-radius: 9999px;
  }
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_0 a {
    border-color: var(--accent-color-jigyo01);
    color: var(--accent-color-jigyo01);
  }
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_0 a.mf_finder_searchBox_link_current,
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_0 a:hover {
    background-color: var(--accent-color-jigyo01);
  }
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_1 a {
    border-color: var(--main-color-jigyo01);
    color: var(--main-color-jigyo01);
  }
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_1 a.mf_finder_searchBox_link_current,
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_1 a:hover {
    background-color: var(--main-color-jigyo01);
  }
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_2 a {
    border-color: var(--main-color-jigyo02);
    color: var(--main-color-jigyo02);
  }
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_2 a.mf_finder_searchBox_link_current,
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_2 a:hover {
    background-color: var(--main-color-jigyo02);
  }
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_3 a {
    border-color: var(--main-color-jigyo03);
    color: var(--main-color-jigyo03);
  }
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_3 a.mf_finder_searchBox_link_current,
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_3 a:hover {
    background-color: var(--main-color-jigyo03);
  }
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_4 a {
    border-color: var(--main-color-jigyo04);
    color: var(--main-color-jigyo04);
  }
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_4 a.mf_finder_searchBox_link_current,
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_4 a:hover {
    background-color: var(--main-color-jigyo04);
  }
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_5 a {
    border-color: var(--main-color-jigyo05);
    color: var(--main-color-jigyo05);
  }
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_5 a.mf_finder_searchBox_link_current,
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_5 a:hover {
    background-color: var(--main-color-jigyo05);
  }
  .mf_finder_organic_doc_title_ico--campaign {
    background-color: var(--main-color);
  }
  .mf_finder_organic_doc_title_ico--kodomo {
    background-color: var(--main-color-jigyo02);
  }
  .mf_finder_organic_doc_title_ico--window {
    background-color: var(--main-color-jigyo03);
  }
  .mf_finder_organic_doc_title_ico--kyutou {
    background-color: var(--main-color-jigyo04);
  }
  .mf_finder_organic_doc_title_ico--chintai {
    background-color: var(--main-color-jigyo05);
  }
  .mf_finder_logo {
    display: none;
  }

  /* */
  input,select{
    outline:none;
  }
}

@media all and (min-width: 768px) and (max-width: 1365px){
  .mf_finder_searchBox_sort{
    max-width:calc(276 / var(--font-size)* 1rem);
    width:100%;
  }
  .mf_finder_searchBox_pagemax{
    max-width:calc(243 / var(--font-size)* 1rem);
    width:100%;
  }
}

@media all and (max-width: 767px), print {
  /* search */
  .mf_finder_searchBox{
    margin: 0;
  }
  .mf_finder_searchBox_submit {
    padding: 0;
    font-size: 0.857142857rem;
    background-color: var(--main-color);
    font-weight: bold;
    color: #fff;
    max-width:calc(50 / var(--font-size)* 1rem);
    width:100%;
  }
  .mf_finder_searchBox_submit:before {
    display: none;
  }
  .mf_finder_searchBox_submit span {
    display: block;
    margin:0;
  }
  .mf_finder_searchBox_items{
    padding-top: 0;
  }

  /* option */
  .mf_finder_searchBox_links .mf_finder_searchBox_category_links:before,
  .mf_finder_searchBox_links .mf_finder_searchBox_sort_links:before,
  .mf_finder_searchBox_links .mf_finder_searchBox_pagemax_links:before {
    display: none;
  }
  .mf_finder_searchBox_links .mf_finder_searchBox_category_links:after,
  .mf_finder_searchBox_links .mf_finder_searchBox_imgsize_links:after,
  .mf_finder_searchBox_links .mf_finder_searchBox_pagemax_links:after,
  .mf_finder_searchBox_links .mf_finder_searchBox_sort_links:after {
    position: absolute;
    top: 0.3rem;
    left: 2rem;
    width: 6em;
    font-size: .75rem;
    text-align: right;
  }
  .mf_finder_searchBox_links:lang(ja)
  .mf_finder_searchBox_category_links::after,
  .mf_finder_searchBox_links:lang(ja-JP)
  .mf_finder_searchBox_category_links::after {
    content: "カテゴリー :";
  }
  .mf_finder_searchBox_links:lang(ja) .mf_finder_searchBox_sort_links:after,
  .mf_finder_searchBox_links:lang(ja-JP) .mf_finder_searchBox_sort_links:after {
    content: "表示順 :";
  }
  .mf_finder_searchBox_links:lang(ja) .mf_finder_searchBox_pagemax_links:after,
  .mf_finder_searchBox_links:lang(ja-JP) .mf_finder_searchBox_pagemax_links:after {
    content: "結果件数 :";
  }
  .mf_finder_searchBox_links .mf_finder_searchBox_category_links:after,
  .mf_finder_searchBox_links .mf_finder_searchBox_sort_links:after,
  .mf_finder_searchBox_links .mf_finder_searchBox_pagemax_links:after {
    left: 0;
  }
  .mf_finder_searchBox_links .mf_finder_searchBox_category_links,
  .mf_finder_searchBox_links .mf_finder_searchBox_imgsize_links,
  .mf_finder_searchBox_links .mf_finder_searchBox_pagemax_links,
  .mf_finder_searchBox_links .mf_finder_searchBox_sort_links {
    padding-left: 5rem;
  }
  .mf_finder_searchBox_links .mf_finder_searchBox_category_links div a,
  .mf_finder_searchBox_links .mf_finder_searchBox_imgsize_links div a,
  .mf_finder_searchBox_links .mf_finder_searchBox_pagemax_links div a,
  .mf_finder_searchBox_links .mf_finder_searchBox_sort_links div a {
    color: var(--main-color);
    border: 1px solid var(--main-color);
    background-color: #fff;
  }
  .mf_finder_searchBox_links .mf_finder_searchBox_category_links div a:hover,
  .mf_finder_searchBox_links .mf_finder_searchBox_imgsize_links div a:hover,
  .mf_finder_searchBox_links .mf_finder_searchBox_pagemax_links div a:hover,
  .mf_finder_searchBox_links .mf_finder_searchBox_sort_links div a:hover {
    background-color: var(--main-color);
    color: #fff;
  }
  .mf_finder_searchBox_links .mf_finder_searchBox_category_links div a.mf_finder_searchBox_link_current,
  .mf_finder_searchBox_links .mf_finder_searchBox_imgsize_links div a.mf_finder_searchBox_link_current,
  .mf_finder_searchBox_links .mf_finder_searchBox_pagemax_links div a.mf_finder_searchBox_link_current,
  .mf_finder_searchBox_links .mf_finder_searchBox_sort_links div a.mf_finder_searchBox_link_current {
    background-color: var(--main-color);
    color: #fff;
  }
  .mf_finder_searchBox_doctype:after {
    top: 50%;
    transform: translateY(-50%);
  }
  .mf_finder_searchBox_doctype select {
    height: 100%;
    border-right: none;
  }

   /* list */
   .mf_finder_organic {
    margin-top: 3rem;
  }
  .mf_finder_organic_header_wrapper {
    background-color: var(--color-gray_100);
    margin: auto;
    padding: 0.75rem 0.5rem;
    border-radius: 0.25rem;
  }
  .mf_finder_organic_pager_wrapper {
    margin-top: 2rem;
  }
  .mf_finder_organic_doc_title_wrapper,
  .mf_finder_organic_doc_title_wrapper:visited {
    color: #333;
  }
  .mf_finder_organic_doc_url:after,
  .mf_finder_organic_doc_url:before {
    display: none;
  }
  .mf_finder_organic_doc_img_wrapper {
    flex-shrink: 0;
  }
  .mf_finder_pager_items li {
    border-radius:100%;
    font-size: calc(var(--text-size-s) / var(--font-size)* 1rem);
    font-weight: bold;
    line-height: 1;
    width: calc(28 / var(--font-size)* 1rem);
    height:calc(28 / var(--font-size)* 1rem);
    display:flex;
    align-items:center;
    justify-content:center;
    margin:0 calc(4.5 / var(--font-size)* 1rem);
  }
  .mf_finder_pager_items li a {
    background-color: #fff;
    border-radius:100%;
    color: var(--main-accent-color);
    border: var(--main-accent-color) calc(1 / var(--font-size)* 1rem) solid;
    width: calc(28 / var(--font-size)* 1rem);
    height:calc(28 / var(--font-size)* 1rem);
    display:flex;
    align-items:center;
    justify-content:center;
  }
  .mf_finder_pager_item_current {
    background-color: var(--main-accent-color);
    color: #fff;
    border-radius: 0.25rem;
  }
  .mf_finder_pager_items .mf_finder_pager_item_first a,
  .mf_finder_pager_items .mf_finder_pager_item_next a,
  .mf_finder_pager_items .mf_finder_pager_item_prev a {
    background-color: #fff;
    border: none;
  }
  .mf_finder_pager_items .mf_finder_pager_item_prev a span:before{
    content:"前へ";
  }
  .mf_finder_pager_items .mf_finder_pager_item_prev,
  .mf_finder_pager_items .mf_finder_pager_item_next{
    width: calc(56 / var(--font-size)* 1rem);
    min-width: calc(56 / var(--font-size)* 1rem);
    margin-left: calc(7.5 / var(--font-size)* 1rem);
  }
  .mf_finder_pager_items .mf_finder_pager_item_prev{
    margin-left: 0;
    margin-right: calc(7.5 / var(--font-size)* 1rem);
  }
  .mf_finder_pager_items .mf_finder_pager_item_prev a,
  .mf_finder_pager_items .mf_finder_pager_item_next a{
    background-color: var(--sub-accent-color);
    padding: 0;
    border-color: var(--sub-accent-color);
    border-radius: calc(33 / var(--font-size)* 1rem);
    font-size: calc(var(--text-size-xs) / var(--font-size)* 1rem);
    text-align: center;
    color: var(--main-accent-color);
    width: 100%;
    height: 100%;
  }
  .mf_finder_pager_items .mf_finder_pager_item_prev a span,
  .mf_finder_pager_items .mf_finder_pager_item_next a span{
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .mf_finder_pager_items .mf_finder_pager_item_prev a span:before{
    content:"前へ";
  }
  .mf_finder_pager_items .mf_finder_pager_item_next a span:before{
    content:"次へ";
  }
  .mf_finder_organic_doc_title_ico {
    color: #fff;
    display: inline-block;
    font-size: 0.675rem;
    line-height: 1;
    padding: 0.25rem 0.5rem;
    margin-bottom: 0.25rem;
    border-radius: 9999px;
  }
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_0 a {
    border-color: var(--accent-color-jigyo01);
    color: var(--accent-color-jigyo01);
  }
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_0 a.mf_finder_searchBox_link_current,
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_0 a:hover {
    background-color: var(--accent-color-jigyo01);
  }
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_1 a {
    border-color: var(--main-color-jigyo01);
    color: var(--main-color-jigyo01);
  }
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_1 a.mf_finder_searchBox_link_current,
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_1 a:hover {
    background-color: var(--main-color-jigyo01);
  }
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_2 a {
    border-color: var(--main-color-jigyo02);
    color: var(--main-color-jigyo02);
  }
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_2 a.mf_finder_searchBox_link_current,
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_2 a:hover {
    background-color: var(--main-color-jigyo02);
  }
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_3 a {
    border-color: var(--main-color-jigyo03);
    color: var(--main-color-jigyo03);
  }
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_3 a.mf_finder_searchBox_link_current,
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_3 a:hover {
    background-color: var(--main-color-jigyo03);
  }
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_4 a {
    border-color: var(--main-color-jigyo04);
    color: var(--main-color-jigyo04);
  }
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_4 a.mf_finder_searchBox_link_current,
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_4 a:hover {
    background-color: var(--main-color-jigyo04);
  }
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_5 a {
    border-color: var(--main-color-jigyo05);
    color: var(--main-color-jigyo05);
  }
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_5 a.mf_finder_searchBox_link_current,
  .mf_finder_searchBox_category_links div.mf_finder_searchBox_category_link_5 a:hover {
    background-color: var(--main-color-jigyo05);
  }
  .mf_finder_organic_doc_title_ico--campaign {
    background-color: var(--main-color);
  }
  .mf_finder_organic_doc_title_ico--kodomo {
    background-color: var(--main-color-jigyo02);
  }
  .mf_finder_organic_doc_title_ico--window {
    background-color: var(--main-color-jigyo03);
  }
  .mf_finder_organic_doc_title_ico--kyutou {
    background-color: var(--main-color-jigyo04);
  }
  .mf_finder_organic_doc_title_ico--chintai {
    background-color: var(--main-color-jigyo05);
  }
  .mf_finder_logo {
    display: none;
  }

  /* */
  input,select{
    outline:none;
  }
}